.roboto-condensed-naddy {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.red-hat-display-naddy1 {
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

* {
  font-family: "Roboto Condensed", sans-serif;
  margin: 0;
  padding: 0;
}

.navbar-light {
  background: #f0f5fb !important;
}
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: flex;
  width: 45px;
  height: 45px;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  z-index: 99;
}

/*** Button Start ***/
.btn {
  font-weight: 600;
  transition: 0.5s;
}

.btn-square {
  width: 32px;
  height: 32px;
}

.btn-sm-square {
  width: 34px;
  height: 34px;
}

.btn-md-square {
  width: 44px;
  height: 44px;
}

.btn-lg-square {
  width: 56px;
  height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50%;
}

.btn.btn-primary {
  background: var(--bs-secondary) !important;
  color: var(--bs-white) !important;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  transition: 0.5s;
}

.btn.btn.btn-primary:hover {
  background: var(--bs-primary) !important;
  color: var(--bs-secondary);
  border: 1px solid var(--bs-secondary);
}

.btn.btn-secondary {
  background: transparent;
  color: var(--bs-secondary);
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  border: none;
  transition: 0.5s;
}

.btn.btn-secondary:hover {
  color: var(--bs-primary) !important;
}

/*** Section Title Start ***/
.section-title {
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}

.section-title .sub-style {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  color: var(--bs-primary);
}

.section-title .sub-style::before {
  content: "";
  width: 100px;
  position: absolute;
  bottom: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-bottom: -6px;
  margin-left: -100px;
  border: 1px solid var(--bs-secondary) !important;
}

.section-title .sub-style::after {
  content: "";
  width: 50px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-top: -8px;
  margin-left: -50px;
  border: 1px solid var(--bs-primary) !important;
}

.sub-title {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  color: var(--bs-primary);
}

.sub-title::before {
  content: "";
  width: 100px;
  position: absolute;
  bottom: 50%;
  right: 0;
  transform: translateY(-50%);
  margin-bottom: -8px;
  margin-right: -100px;
  border: 1px solid var(--bs-secondary) !important;
}

.sub-title::after {
  content: "";
  width: 50px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  margin-top: -6px;
  margin-right: -50px;
  border: 1px solid var(--bs-primary) !important;
}

/*** Topbar Start ***/
.fixed-top .container {
  transition: 0.5s;
}

.topbar {
  padding: 2px 10px 2px 20px;
  background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
  transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
  color: var(--bs-secondary) !important;
}

@media (max-width: 768px) {
  .topbar {
    display: none;
  }
}
/*** Topbar End ***/

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
  font-family: "Poppins", sans-serif;
  position: relative;
  margin-right: 25px;
  padding: 35px 0;
  color: var(--bs-primary) !important;
  font-size: 17px;
  font-weight: 400;
  outline: none;
  transition: 0.5s;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--bs-primary) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--bs-secondary) !important;
}

.navbar-light .navbar-brand img {
  max-height: 45px;
  transition: 0.5s;
}

.sticky-top .navbar-light .navbar-brand img {
  max-height: 45px;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  vertical-align: middle;
}

@media (min-width: 1200px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    transition: 0.5s;
    opacity: 0;
  }
}

.dropdown .dropdown-menu a:hover {
  background: var(--bs-primary);
  color: var(--bs-secondary);
}

.navbar .nav-item:hover .dropdown-menu {
  transform: rotateX(0deg);
  visibility: visible;
  background: var(--bs-light) !important;
  transition: 0.5s;
  opacity: 1;
}

@media (max-width: 991.98px) {
  .sticky-top {
    position: relative;
    background: var(--bs-white);
  }

  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 10px 20px;
    border: 1px solid var(--bs-primary) !important;
    color: var(--bs-primary);
  }

  .navbar-light .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid #dddddd;
  }

  .navbar-light .navbar-nav .nav-link,
  .sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: var(--bs-dark) !important;
  }

  .navbar-light .navbar-brand img {
    max-height: 45px;
  }
}

@media (min-width: 991.98px) {
  .sticky-top .navbar-light {
    background: var(--bs-light) !important;
  }

  /*** Top and Bottom borders go out ***/
  .navbar-light .navbar-nav .nav-link:after,
  .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    top: 30px;
    bottom: 30px;
    left: 0px;
    width: 100%;
    height: 2px;
    background: var(--bs-primary);
    opacity: 0;
    transition: all 0.5s;
  }

  .navbar-light .navbar-nav .nav-link:before {
    bottom: auto;
  }

  .navbar-light .navbar-nav .nav-link:after {
    top: auto;
  }

  .navbar-light .navbar-nav .nav-link:hover:before,
  .navbar-light .navbar-nav .nav-link.active:before {
    top: 20px;
    opacity: 1;
  }

  .navbar-light .navbar-nav .nav-link:hover::after,
  .navbar-light .navbar-nav .nav-link.active::after {
    bottom: 20px;
    opacity: 1;
  }
}

#searchModal .modal-content {
  background: rgba(240, 245, 251, 0.5);
}
/*** Navbar End ***/

/* Hero-section Start */
.hero-container {
  background: url(../img/Hero-Bg.jpg);
  width: 100%;
  height: 80vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: space-around;
  align-items: center;
  
  position: relative;
}
.hero-content {
  display: flex;
  width: 40%;
  flex-direction: column;
  margin-bottom: 140px;
}

.hero-img{
  /* border: 2px solid black; */
  width: 30%;
  margin-bottom: 120px;
}
.hero-img img{
  width: 100%;
 
}
.btn-hero {
  color: #003a66;
  font-size: 16px;
  font-weight: 500;
  border-radius: 2px;
  cursor: pointer;
}

.btn-hero.active {
  color: #e02454 !important;
}
#track-input input {
  background-color: #ffffff;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 400;
}
#Trackinput-Img{
width: 48px;
position: absolute;
top: 16px;
left: 10px;
}
.custom-input {
  box-shadow: 0 6px 16px #e8e8e8b5 /* Box shadow */
}
.custom-container {
  display: flex;
  justify-content: space-around;
  padding: 20px;
  
  position: absolute;
  bottom: -40px;
}

.custom-box {
  width: 22%;
  padding: 20px;
  margin: 10px;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(213, 33, 78, 0.1);
  background-color: #fff;
  overflow: hidden;
}
.custom-box:hover{
    background-color: #ddd;
}

.one-stop-solution {
  width: 20%;
  height: 24vh;
  border-bottom: 5px solid var(--bs-secondary);
  border-radius: 0px;
  font-size: 10px;
}

.wide-coverage {
    width: 20%;
    height: 24vh;
  border-radius: 0px;
  font-size: 10px;
  border-bottom: 5px solid navy;
}

.ship-now {
    width: 20%;
  height: 24vh;
    border-radius: 0px;
    font-size: 10px;
    border-bottom: 5px solid var(--bs-secondary);
  }
  .ship-now p{
    margin-top: 20px;
  }


.inboxigo-business {
  background-color: #e02454;
  color: #fff;
    width: 22%;
    height: 28vh;
    border-radius: 8px;
    font-size: 10px;
    border-bottom: 5px solid navy;
   
}
.inboxigo-business p{
    font-size: 12px;
    margin-top: 20px;
    color: #fff;
}

h3 {
  margin-top: 0;
  font-size: 1.2rem;
  font-weight: 600;
}

.hero-para{
  font-size: 12px;
  color: #555;
}


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
  background: linear-gradient(rgba(0, 58, 102, 0.9), rgba(0, 58, 102, 0.8)),
    url(../img/breadcrumb.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: initial;
  background-size: cover;
  padding: 100px 0 60px 0;
}
/*** Single Page Hero Header End ***/

/*** Carousel Hero Header Start ***/
.carousel-header .carousel-control-prev .carousel-control-prev-icon,
.carousel-header .carousel-control-next .carousel-control-next-icon {
  width: 4rem;
  height: 4rem;
  margin-left: -60px;
  border-radius: 50%;
  background-size: 60% 60%;
  transition: 0.5s;
}

.carousel-header .carousel-control-next .carousel-control-next-icon {
  margin-left: 0;
  margin-right: -60px;
}

.carousel-header .carousel .carousel-indicators {
  padding-bottom: 0;
  transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li,
.carousel-header .carousel .carousel-indicators li {
  width: 8px;
  height: 8px;
  border: 8px solid var(--bs-primary);
  border-radius: 50%;
  margin-right: 30px;
  transition: 0.5s;
}

.carousel-header .carousel .carousel-indicators li.active {
  width: 8px;
  height: 8px;
  border: 8px solid var(--bs-secondary);
}

.carousel-header .carousel-inner .carousel-item {
  position: relative;
  min-height: 80vh;
}

.carousel-header .carousel-inner .carousel-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-header .carousel-inner .carousel-item .carousel-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-size: cover;
}

@media (max-width: 768px) {
  .carousel-header {
    height: 700px !important;
  }

  .carousel-header .carousel-control-prev .carousel-control-prev-icon,
  .carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-top: 500px;
  }

  .carousel-header .carousel-control-prev .carousel-control-prev-icon {
    margin-left: 0px;
  }

  .carousel-header .carousel-control-next .carousel-control-next-icon {
    margin-right: 0px;
  }

  .carousel-header .carousel .carousel-indicators {
    padding: 0;
  }
}
/*** Carousel Hero Header End ***/

/*** Counter Facts Start ***/
.counter-facts {
  background: linear-gradient(
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.8)
    ),
    url(../img/breadcrumb.png);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
}

.counter-facts .counter {
  position: relative;
  text-align: center;
  width: 200px;
  min-height: 215px;
  padding: 10px 15px;
  margin: 0 auto;
  border-radius: 100px;
  box-shadow: 0 8px 5px rgba(0, 0, 0, 0.2);
  background: var(--bs-white);
}

.counter-facts .counter:before {
  content: "";
  position: absolute;
  height: 105px;
  width: 100%;
  left: 0;
  top: 0;
  border-radius: 10px 10px 0 0;
  background-color: var(--bs-primary);
}
.counter-facts .counter .counter-icon {
  position: relative;
  width: 120px;
  height: 100px;
  margin: 0 auto 10px;
  border-radius: 10px 10px 0 0;
  transform: translateY(-20px);
  font-size: 50px;
  line-height: 90px;
  color: var(--bs-secondary);
  background: rgba(1, 143, 252, 0.5);
  clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter .counter-icon:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 90px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px 10px 0 0;
  background: rgba(0, 58, 102, 0.5);
  z-index: -1;
  clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter-facts .counter:hover .counter-icon i {
  transform: rotate(360deg);
  transition: all 0.3s ease;
}
.counter-facts .counter h3 {
  color: var(--bs-primary);
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
.counter-facts .counter .counter-value {
  font-size: 30px;
  font-weight: 700;
  display: block;
  color: var(--bs-secondary);
}

@media screen and (max-width: 1200px) {
  .counter-facts .counter {
    margin-bottom: 40px;
  }
}
/*** Counter Facts End ***/

/*** service Start ***/
.service .service-item {
  position: relative;
  overflow: hidden;
}

.service .service-item .service-inner .service-title {
  position: relative;
  margin-top: -30px;
  text-align: center;
  transition: 0.5s;
}

.service .service-item .service-inner .service-title .service-content {
  position: absolute;
  bottom: -100%;
  left: 0;
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
  border-radius: 10px;
  background: var(--bs-primary);
  opacity: 0;
  transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-content {
  bottom: 0;
  opacity: 1;
}

.service .service-item .service-inner .service-title .service-content a h4 {
  border-bottom: 1px solid rgba(256, 256, 256, 0.1);
}

.service .service-item .service-inner .service-title .service-title-name {
  transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-title-name {
  opacity: 0;
}

.service .service-item .service-inner .service-img {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.service .service-item .service-inner .service-img::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.5);
  transition: 0.5s;
  opacity: 0;
}

.service .service-item:hover .service-inner .service-img::after {
  height: 100%;
  opacity: 1;
}

.service .service-item .service-inner .service-img img {
  transition: 0.5s;
}

.service .service-item:hover .service-inner .service-img img {
  transform: scale(1.3);
}
/*** Service End ***/


/* ABOUT */
.about-svc-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-right: 20px;
}

.about-svc-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0px 51px 14px 20px;
  
  color: #333;
  font-size: 14px;
}

.about-svc-item span{
  margin-left: 10px;
    margin-bottom: 8px;
}

.about-svc-icon {
  font-size: 24px;
  margin-bottom: 8px;
  color: #e02454;
}

.fa-check-circle, .fa-lock, .fa-rocket{
  color: #003a66 !important
}


/* Service Page Updated Start */
/* OUR sERVICES STYLE UPDATED */

/* >>>>>>>>>>>>>>>>>> */
.container-q2w3e {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.service-grid-8mn6r {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.service-item-1qaz2 {
  padding: 20px;
  background-color: #f5f5f5;
  border-radius: 5px;
  text-align: left;
}

.service-icon-3wsx4 {
  font-size: 2rem;
  color: #6c63ff;
  margin-bottom: 10px;
}

/* ??????? */

.unique-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 20px;
  text-align: center;
}
.unique-container h1 {
  font-size: 2.5em;
  margin-bottom: 10px;
}
.unique-container p {
  font-size: 1.1em;
  color: #666;
  margin-bottom: 40px;
}
.unique-card {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  margin: 20px;
  padding: 20px;
  text-align: left;
  transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.unique-card:hover {
  box-shadow: 0 8px 16px rgba(0,0,0,0.2);
  transform: translateY(-10px);
}
.unique-icon {
  font-size: 2em;
  margin-bottom: 10px;
  display: inline-block;
  padding: 20px;
  border-radius: 50%;
  background-color: #f0f0f0;
}
.unique-card h3 {
  font-size: 1.5em;
  margin: 0;
  margin-bottom: 10px;
}
.unique-card p {
  color: #666;
  margin: 0;
}
.unique-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (max-width: 768px) {
  .unique-grid {
      flex-direction: column;
      align-items: center;
  }
}


/* >>>>>>>>>>>>>>>>>>>>> */
.service-item {
  width: calc(25% - 20px);
  margin: 10px;
}
.service-inner {
  background: rgba(255, 255, 255, 0.9);

  transition: transform 0.3s ease;
}
.service-inner:hover {
  transform: translateY(-10px);
}

/* Service Page Style */
#blog {
  padding: 0 150px 0 150px;
}

#blog .blog-box {
  display: flex;
  align-items: center;
  width: 100%;
  position: relative;
  margin-top: 100px;
}
#blog .blog-img {
  width: 50%;
  margin-right: 40px;
}

#blog img {
  width: 80%;
  object-fit: cover;
  /* border-radius: 20px; */
}

#blog .blog-description {
  width: 50%;
}

#blog .blog-description a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
  font-weight: 700;
  position: relative;
  transition: 0.3s;
}

#blog .blog-description a::after {
  content: "";
  background-color: #000;
  width: 50px;
  height: 1px;
  top: 4px;
  right: -60px;
  position: absolute;
}
#blog .blog-description a:hover {
  color: #088178;
}

/* OUR sERVICES STYLE UPDATED END */

/* Logistic Section Start */
.logistics-section {
  padding: 40px;
  text-align: center;
}

.section-heading {
  font-weight: 600;
  font-size: 2.3rem;
  margin-bottom: 6px;
  text-align: left;
}

.section-description{
  text-align: left;
}

.section-description {
  color: #666;
  margin-bottom: 40px;
}

.domestic-services {
  background-color: #fff !important;
  box-shadow: none !important;
}

.international-services {
  background-color: #fff !important;
  box-shadow: none !important;
}

.service-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  align-items: start; /* Added to allow boxes to move vertically */
}

.service-box {
  background-color: #f8f8f8;
  border-radius: 8px;
  padding: 20px;
  text-align: left;
  transition: all 0.3s ease;
  box-shadow: 0 2px 4px rgba(220, 120, 137, 0.5);
  position: relative; /* Added to allow positioning */
}

.service-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

/* Zigzag positioning */
.collections {
  top: 40px; /* Moves the box down */
}

.daily-flights {
  top: -10px; /* Moves the box up */
}

.international-services, .international-express, .customs{
  top: 40px;
}

.service-icon {
  color: #e02454;
  font-size: 3rem;
  margin-bottom: 10px;
}

.truckD:before, .fa-globe:before{
  color: #003a66;
  font-size: 80px;
}

.domestic-services, .international-services{
  text-align: center;
}

.service-title {
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.service-description {
  color: #666;
  margin-bottom: 20px;
}

.button-group {
  display: flex;
  justify-content: space-between;
}

.btn {
  padding: 8px 16px;
  border-radius: 50px;
  font-size: 0.9rem;
  cursor: pointer;
  transition: all 0.3s ease;
}

.btn-get-in-touch {
  background-color: #003a66;
  color: #fff;
  border: none;
}

.btn-ship-with-us {
  background-color: #fff;
  color: #000;
  border: 1px solid #003a66;
}

.btn-get-in-touch:hover {
  color: #fff;
  background-color: #200d4b;
}

.btn-ship-with-us:hover {
  background-color: #200d4b;
  color: #fff;
}

/* Responsive Styles */
@media (max-width: 992px) {
  .service-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 768px) {
  .service-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .service-grid {
    grid-template-columns: 1fr;
  }

  .section-description{
  text-align: center;
  }

  .service-box{
    text-align: center;
  }

  .section-heading {
    font-size: 1.3rem;
    margin-bottom: 8px;
    font-weight: 600;
    text-align: center;
}
  /* Reset zigzag positioning for smaller screens */
  .daily-flights {
    top: 40px;
  }

  .collections{
    top: 0px;
  }
}

/* Logistic End */

/*** Features Start ***/
.features .feature-item {
  position: relative;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.features .feature-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  border-radius: 10px;
  background: rgba(0, 58, 102, 0.1);
  z-index: -1;
  transition: 0.5s;
}

.features .feature-item:hover::after {
  height: 100%;
}

.features .feature-item .feature-icon {
  width: 120px;
  height: 120px;
  border-radius: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--bs-light);
  transition: 0.5s;
}

.features .feature-item:hover .feature-icon {
  border-radius: 50%;
  background: var(--bs-white) !important;
}

.features .feature-item .feature-icon i {
  transition: 0.5s;
}

.features .feature-item:hover .feature-icon i {
  color: var(--bs-secondary) !important;
  transform: rotate(360deg);
  transition: all 0.5s ease;
}
/*** Features End ***/

/*** Country Start ***/
.country .country-item {
  position: relative;
}

.country .country-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 58, 102, 0.7);
  border-radius: 10px;
  transition: 0.5s;
  z-index: 1;
}

.country .country-item:hover::after {
  height: 100%;
}

.country .country-item .country-flag {
  position: absolute;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.5s;
  z-index: 2;
}

.country .country-item .country-flag img {
  border: 5px solid var(--bs-white);
  transition: 0.5s;
}

.country .country-item:hover .country-flag img {
  border: 5px solid var(--bs-white);
  transform: rotate(360deg);
  transition: all 0.5s ease;
}

.country .country-item .country-name {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
  opacity: 0;
  z-index: 3;
}

.country .country-item:hover .country-name {
  opacity: 1;
}

.country .country-item img {
  transition: 0.5s;
}

.country .country-item:hover img {
  transform: scale(1.2);
}

.country .country-item .country-name a.fs-4 {
  transition: 0.5s;
}

.country .country-item .country-name a.fs-4:hover {
  color: var(--bs-secondary) !important;
}
/*** Country End ***/

/*** testimonial Start ***/
.testimonial .owl-carousel.testimonial-carousel {
  position: relative;
}

.testimonial
  .owl-carousel.testimonial-carousel
  .testimonial-item
  .testimonial-content {
  position: relative;
  border-radius: 10px;
  background: var(--bs-light);
}

.testimonial
  .owl-carousel.testimonial-carousel
  .testimonial-item
  .testimonial-content::after {
  position: absolute;
  content: "";
  width: 45px;
  height: 45px;
  bottom: -20px;
  left: 30px;
  transform: rotate(45deg);
  background: var(--bs-light);
  z-index: -1;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav {
  position: absolute;
  top: -60px;
  right: 0;
  display: flex;
  font-size: 40px;
  color: var(--bs-primary);
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev {
  margin-right: 40px;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next {
  transition: 0.5s;
}

.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial .owl-carousel.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--bs-secondary);
}
/*** testimonial end ***/

/*** training Start ***/
.training .training-item .training-inner {
  position: relative;
}

.training .training-item .training-inner .training-title-name {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  padding: 20px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: end;
  text-align: center;
  transition: 0.5s;
}

.training .training-item {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.training .training-item:hover .training-inner .training-title-name {
  background: rgba(0, 58, 102, 0.5);
}

.training .training-item:hover .training-inner .training-title-name a {
  opacity: 0;
}

.training .training-item .training-inner img {
  transition: 0.5s;
}

.training .training-item:hover .training-inner img {
  transform: scale(1.3);
}

.training .training-item .training-content {
  position: absolute;
  width: 100%;
  bottom: -100%;
  left: 0;
  transition: 0.5s;
}

.training .training-item:hover .training-content {
  bottom: 0;
}
/*** training End ***/

/*** Contact Start ***/
.contact .office .office-item {
  text-align: center;
  border-radius: 10px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
  background: var(--bs-light);
  transition: 0.5s;
}

.contact .office .office-item:hover {
  box-shadow: 20px 20px 20px rgba(0, 58, 102, 0.3);
}

.contact .office .office-item .office-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.contact .office .office-item .office-img img {
  transition: 0.5s;
}

.contact .office .office-item:hover .office-img img {
  transform: scale(1.3);
}

.contact .office .office-item .office-content a.text-secondary,
.contact .office .office-item .office-content a.text-muted {
  transition: 0.5s;
}

.contact .office .office-item .office-content a.text-muted:hover {
  color: var(--bs-secondary) !important;
}

.contact .office .office-item .office-content a.text-secondary:hover {
  color: var(--bs-primary) !important;
}
/*** Contact End ***/

/*** Footer Start ***/
.footer {
  background: url(../img/footer-bg.png);
  background-size: cover; /* Make the background cover the whole element */
  background-position: center; /* Center the background image */
  background-repeat: no-repeat; /* Prevent the background from repeating */
}
.footer .footer-item a {
  line-height: 30px;
  color: black;
  transition: 0.5s;
}

.footer .footer-item p {
  line-height: 30px;
}

.footer .footer-item a:hover {
  letter-spacing: 2px;
  color: var(--bs-secondary);
}

/*** Footer End ***/

/*** copyright Start ***/
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  background: var(--bs-secondary) !important;
}
/*** copyright end ***/

/* >> */

/* About us box */

.aboutus-container {
  display: flex;
  gap: 100px;
  flex-wrap: wrap;
  justify-content: center;
}

.box {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;
  flex: 1 1 300px;
  max-width: 500px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.box:hover {
  transform: translateY(-10px);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.box h2 {
  margin-top: 0;
  font-size: 1.5em;
  color: #333;
}

.box p {
  color: #666;
}

/* Animation */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

.box {
  animation: fadeIn 0.5s ease-in-out;
}

/* GET A QUOTE FORM */
/* Modal styles */
.custom-bg-gradient {
  background: linear-gradient(to bottom, #0f3f6f, #8ca1b6) !important;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.quote-aboutHeading {
  background-color: #003a66;
  color: #fff;
  padding: 4px;
  width: 45%;
  margin: 4px;
  border-radius: 6px;
  border-top-right-radius: 20px;
  margin-bottom: 16px;
}

.modal-content {
  background-color: #e6e7e9;
  margin: 15% auto;
  padding: 20px;
  padding-top: 45px;
  border: 1px solid #888;
  width: 80%;
  position: relative;
}

.close {
  position: absolute;
  right: 20px;
  top: 0px;
  color: #aaa;
  font-size: 32px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* Form styles */
.form-group {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.person-btn {
  padding: 8px 16px;
  background-color: #ddd;
  border: none;
  cursor: pointer;
}

.person-btn.active {
  background-color: #e02454;
  color: white;
}

.form-section {
  margin-bottom: 20px;
}

.form-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.form-column {
  flex: 1;
  padding-right: 20px;
}

input[type="text"] {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.submit-btn {
  background-color: #4caf50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* MEDIA QUERY FOR SMALL SCREEN */
@media (max-width: 414px) {
  .modal-content {
    width: 95%;
    margin: 10% auto;
  }

  .form-group {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .form-group button {
    margin-bottom: 0.5rem;
  }

  .form-group img {
    margin-top: 1rem;
  }

  .form-section h3 {
    width: 100%;
    margin: 0.5rem 0;
    text-align: center;
  }

  .form-row {
    flex-direction: column;
  }

  .form-column {
    width: 100%;
    padding-right: 0;
  }

  .form-column input {
    margin-bottom: 0.5rem;
  }

  .form-group label {
    font-size: 0.9rem;
    padding: 0 0.5rem;
    text-align: center;
  }

  .submit-btn {
    width: 100%;
    margin-top: 1rem;
  }
  .quote-aboutHeading {
    width: 95%;
  }
}

/* OUR sERVICES STYLE UPDATED */
.service-item {
  width: calc(25% - 20px);
  margin: 10px;
}
.service-inner {
  background: rgba(255, 255, 255, 0.9);

  transition: transform 0.3s ease;
}
.service-inner:hover {
  transform: translateY(-10px);
}

/* >>> */
@media (max-width: 768px) {
    .hero-container {
      flex-direction: column-reverse;
      height: auto;
      padding: 10px;
    }
  
    .hero-content {
      width: 90%;
      text-align: center;
      margin-bottom: 20px;
      
    }
  
    .Input-btn {
      justify-content: center;
    }
  
    #track-input {
      width: 100%;
      margin-top: 16px;
    }
  
    .hero-img img {
      width: 80%;
      height: auto;
      margin-bottom: 30px;
    }
  }
  
  @media (max-width: 576px) {
    .hero-content {
      width: 100%;
    }
  
    .Input-btn button {
      font-size: 12px;
    }
  
    #track-input input {
      font-size: 14px;
    }
  
    .hero-img img {
      width: 100%;
    }
  }
  
  /* MEDIA QUERY FOR SMALL DEVICE MOBILE */
  @media (max-width: 480px) {

    
    .hero-content h1 {
      font-size: 2rem !important;
      margin-bottom: 8px !important;
      text-align: left;
      font-weight: 600 !important;
    }

    #track-infoinpt{
      height: 25vh !important ;
    }

    .md-trackBtn{
      padding: 8px 8px;
      font-size: 12px;
      border-radius: 0 !important;
    }
    .hero-img{
      width: 100%;
      margin-bottom: 20px;
    }
    .hero-img img{
        width: 100%;
        margin-top: 10px !important;
    }
    .Input-btn{
      justify-content: flex-start;
    }
  
    .Input-btn button {
      font-size: 12px;
      margin-right: 2px;
     
      
    }
  
    #track-input input {
      padding: 10px;
    }
    .i-para{
      text-align: start;
      font-size: 15px;
    }
  
    .btn-primary {
      padding: 8px 12px;
      font-size: 14px;
    }

    /* Hero Boxes */
      .custom-container {
        flex-direction: column;
        align-items: center;
        padding: 10px;
        position: relative;
    bottom: 0px;
      }
    


      .custom-box {
        width: 90%;
        margin: 10px 0;
      }
    
      .one-stop-solution, .wide-coverage, .ship-now, .inboxigo-business {
        width: 90%;
        height: auto;
        margin: 10px 0;
        border-radius: 8px;
      }
    
      h3 {
        font-size: 1.6rem;
        text-align: center;
      }
    
      .hero-para {
        font-size: 14px;
        text-align: center;
      }
      
    
      .ship-now span, .inboxigo-business span {
        display: block;
        margin: 10px 0;
      
    }
     .custom-container {
        flex-direction: column;
        align-items: center;
    }
    .custom-box {
        width: 90%;
        margin: 10px 0;
    }


    
    /* ABOUT SECTION */
    #about-container{
      margin-top: 20px;
    }
    
    #About-img{
      height: 40vh !important;
      
    }

    #About-Para{
      font-size: 15px;
    }
    #about-heading{
      font-size: 1.7rem !important;
    }

    .about-svc-container {
      flex-direction: column;
      align-items: flex-start; 
  }

  .about-svc-item {
      width: 100%; 
      justify-content: flex-start; 
      margin: 10px 0; 
  }

  .about-svc-item span {
      margin-left: 10px;
      margin-bottom: 0;
  }

  .about-svc-icon {
      margin-bottom: 0;
      margin-right: 10px; 
  }


    /* OUR SERVICES MEDIA SMALL DEVICES */
    
    .service .row {
      display: flex;
      flex-wrap: nowrap; 
      overflow-x: auto; 
  }
  
  .service-item {
      flex: 1 0 25%; 
      min-width: 300px; 
      margin-right: 15px; 
  }
  
  .service-item:last-child {
      margin-right: 0; 
  }
  
  .service-inner {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      background: rgba(255, 255, 255, 0.9); 
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
      transition: transform 0.3s ease; 
  }
  
  .service-inner:hover {
      transform: translateY(-10px); 
  }

  /* WHY CHOOSE US FOR MOBILE */
  #why-heading{
    font-size: 1.2rem !important;
  }
  #why-para{
    font-size: 15px !important;
  }

  /* TRACKINFO PAGE */

  /* Services update Page  */
  #blog {
    padding: 0 20px 0 20px;
  }
  #blog .blog-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 40px;
  }
  #blog .blog-img {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  #blog .blog-description {
    width: 100%;
  }
  

  #why-choose{
    padding-top: 0 !important;
    margin-top: 20px !important;
  }
  
   /* Services update Page END */

  }

  #footer-container{
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem;
  }


  /* TrackInfo-Page */
 
.customized-input {
  border: none !important;
  border-bottom: 1px solid #ced4da !important;
  border-radius: 0 !important;
  outline: none !important;
  box-shadow: none !important;
  width: 100% !important;
}

.custom-input {
  padding-left: 4rem;
}

.customized-button {
  border-radius: 50px;
}

.track-number-box {
  max-width: 100%;
}

.i-para {
  margin-bottom: 0;
}
  /* Tracking Details from Api */
  .container {
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.shipment-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin-top: 20px;
}

.detail-box {
    display: flex;
    align-items: center;
    margin: 10px;
    flex: 1 1 30%;
    min-width: 250px;
}

.detail-box i {
    font-size: 24px;
    margin-right: 10px;
    color: #e02454;
}

.detail-box h3 {
    margin: 0;
    font-size: 14px;
    color: #555;
}

.detail-box p {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.shipment-history {
    margin-top: 20px;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.shipment-history h2 {
    margin-top: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

thead th {
    text-align: left;
    padding: 10px;
    background: #e02454;
    color: #fff;
}

tbody td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

@media (max-width: 768px) {
    .detail-box {
        flex: 1 1 100%;
    }

    .shipment-details {
        flex-direction: column;
    }
}
  


/* testing style */


.container-xyz456 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  animation: fadeIn-xyz456 1s ease-in-out;
}

@keyframes fadeIn-xyz456 {
  from {
      opacity: 0;
      transform: scale(0.95);
  }
  to {
      opacity: 1;
      transform: scale(1);
  }
}

.card-xyz456 {
  background-color: #f0f5fb;
  border: 2px solid #dcdcdc;
  border-radius: 10px;
  border-bottom: 4px solid #e02454;
  border-right: 4px solid #e02454;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;

  padding: 20px;
  margin: 20px;
  margin-left: 60px;
  max-width: 300px;
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
  position: relative;
}

.card-xyz456:hover {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  transform: translateY(-10px);
}

.icon-wrapper-xyz456 {
  position: absolute;
  top: -10px;
  left: -13px;
  background-color: #fff;
  border: 2px solid #e02454;
  border-radius: 8px;
  padding: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);

}

.icon-xyz456 {
  font-size: 1.5em;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-xyz456 {
  margin-top: 40px;
}

.title-xyz456 {
  font-size: 1.2em;
  margin: 0 0 10px;
  color: #003a66;
}

.description-xyz456 {
  color: #666;
  font-size: 15px;
  margin: 0;
}

/* Media Queries for Responsiveness */
@media (max-width: 992px) {
  .card-xyz456 {
    max-width: calc(50% - 40px); /* Adjusted for margin */
  }
}

@media (max-width: 600px) {
  .container-xyz456 {
    flex-direction: column;
    align-items: center;
  }
  
  .card-xyz456 {
    max-width: 85%;
    margin-left: 0;
    margin-right: 0;
  }
}

/* Prohibited Section */
.prohibited-items__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

.prohibited-items__header {
  
  text-align: left;
  margin-bottom: 20px;
}

.prohibited-items__title {
  border-left: 4px solid #e02454;
  padding-left: 10px;
  font-size: 2.5em;
  color: #003a66;
  font-weight: 600;
  margin-bottom: 10px;
}

.prohibited-items__description {
  border: 2px solid #efc0cb;
  background-color: #efc0cb;
  border-radius: 4px;
  padding: 4px;
  font-size: 1rem;
  color: #000;
  line-height: 1.6;
  margin-bottom: 10px;
  text-align: left;
}

.prohibited-items__highlight {
  color: #e53935;
  font-weight: bold;
}

.prohibited-items__grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.prohibited-items__item {
  background: #fff;
  padding: 10px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.prohibited-items__icon {
  max-width: 100px;
  margin-bottom: 10px;
}

.prohibited-items__text {
  margin-top: 20px;
  font-size: 12px;
  font-weight: 600;
  color: #555;
}

.prohibited-items__subtext {
  display: block;
  font-size: 10px;
  color: #888;
}

@media (max-width: 1200px) {
  .prohibited-items__grid {
      grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 992px) {
  .prohibited-items__grid {
      grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 768px) {
  .prohibited-items__grid {
      grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .prohibited-items__title {
    font-size: 1.5rem;
    color: #003a66;
  
    
  }
  
  .prohibited-items__description {
    line-height: 0.7rem;
    font-size: 0.5rem;
    
  }
  .prohibited-items__grid {
     font-size: 0.2rem;
      grid-template-columns: repeat(2, 1fr);
  }
}


/* Dangerous Section */
.dangerous-goods__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

.dangerous-goods__header {
  text-align: left;
  margin-bottom: 20px;
}

.dangerous-goods__title {
  border-left: 4px solid #e02454;
  padding-left: 10px;
  font-size: 2.5em;
  color: #003a66;
  font-weight: 600;
  margin-bottom: 10px;
  
}

.dangerous-goods__info {
  font-size: 1.1em;
  line-height: 1.2;
  margin-bottom: 20px;
  color: #000;
}

.dangerous-goods__subtitle {
  
  font-size: 1.8em;
  color: #e53935;
  margin-bottom: 20px;
  text-align: left;
}

.dangerous-goods__grid {
 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 75px;
  text-align: center;
}

.dangerous-goods__item {
  
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 150px;
}

.dangerous-goods__item p{
  font-size: 12px;
  font-weight: 500;
  color: #000;
}

.dangerous-goods__icon {
  max-width: 100px;
  margin-bottom: 10px;
}

.dangerous-goods__footer {
  margin-top: 40px;
}

.dangerous-goods__links {
  list-style: none;
  line-height: 1.2;
  text-align: left;
}

.dangerous-goods__links li {
  margin-bottom: 10px;
  color: #000;
}

.dangerous-goods__links a {
  color: #1a73e8;
  text-decoration: none;
}

.dangerous-goods__links a:hover {
  text-decoration: underline;
}

@media (max-width: 992px) {
  .dangerous-goods__grid {
      gap: 15px;
  }

  .dangerous-goods__item {
      max-width: 120px;
  }

  .dangerous-goods__icon {
      max-width: 80px;
  }
}

@media (max-width: 768px) {
  .dangerous-goods__grid {
      gap: 10px;
  }

  .dangerous-goods__item {
      max-width: 100px;
  }

  .dangerous-goods__icon {
      max-width: 70px;
  }
  
  
}

/* Volumetric Weight */
.volumetric-weight__container {
  padding: 20px;
  max-width: 1200px;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.volumetric-weight__title {
  font-size: 60px;
  font-weight: 600;
  margin-bottom: 10px;
  display: inline-block;
}
.volumetric-weight__title span{
  background: linear-gradient(to right, #4b25a5, #e02454);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}

.volumetric-weight__description {
  font-size: 1.2rem;
  color: #555;
  display: inline-block;
}

.volumetric-weight__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.volumetric-weight__info {
  margin-top: 50px;
  flex: 2;
  min-width: 300px;
  margin-right: 20px;
}

.volumetric-weight__info-item {
  margin-bottom: 20px;
}

.volumetric-weight__info-title {
  font-size: 1.5rem;
  color: #e02454;
  margin-bottom: 10px;
}

.volumetric-weight__info-text {
  font-size: 1rem;
  color: #555;
}

.volumetric-weight__formula {
  flex-basis: 100%;
  margin: 20px 0;
  text-align: left;
  font-size: 1.2rem;
  color: #e02454;
}

.volumetric-weight__form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}

.volumetric-weight__form-group {
  flex: 1;
  min-width: 200px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.volumetric-weight__form-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  color: #000;
}

.volumetric-weight__form-group input {
  width: calc(100% - 50px);
  padding: 10px;
  font-size: 1rem;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.volumetric-weight__image {
  flex: 1;
  min-width: 300px;
  text-align: right;

}

.volumetric-weight__image img {
  max-width: 100%;
  height: auto;
  margin-top: -171px;

}

.volumetric-weight__button {
  background-color: #e02454;
  color: white;
  height: 30px;
  padding: 0px 14px;
  border-radius: 4px;
  margin-top: 40px;
  border: none;
}

#reset-button{
  background-color: none;
  color: #00000080;
  border-bottom: 1px dashed #00000080;
  font-size: 16px;
  height: 25px;
  margin-left: 16px;
  border-radius: 4px;
  margin-top: 40px;
  cursor: pointer;
  
}

.volumetric-weight__button:hover {
  background-color: #e02454;
}

.accordion {
  background-color: #e02454;
  color: white;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1.2rem;
  transition: 0.4s;
  border-radius: 5px;
  position: relative;
}

.accordion:hover {
  background-color: #c12b6f;
}

.accordion-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.5rem;
  transition: transform 0.3s ease;
}

.accordion.active .accordion-icon {
  transform: translateY(-50%) rotate(90deg);
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
  margin-top: 5px;
  border: 1px solid #ddd;
  border-radius: 5px;
  transition: max-height 0.3s ease;
}

@media (max-width: 768px) {
  .volumetric-weight__content {
      flex-direction: column;
  }

  .volumetric-weight__info, .volumetric-weight__image {
      margin-right: 0;
      margin-bottom: 20px;
  }
}

/* Fraud Awareness Section Start */
.fraud-container {
  max-width: 1200px;
  margin: 20px;
  background-color: #ffffff;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.fraud-header {
  background-color: #dc3545;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  border-radius: 5px 5px 0 0;
}

.fraud-header__title {
  margin: 0;
}

.fraud-content, .fraud-terms {
  padding: 20px;
  color: #000;
}

.fraud-content__text, .fraud-terms__text {
  color: #000;
  margin-bottom: 15px;
}

.fraud-content__link, .fraud-terms__link {
  color: #dc3545;
  text-decoration: none;
}

.fraud-terms__title {
  color: #dc3545;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .fraud-container {
      padding: 10px;
  }

  .fraud-content, .fraud-terms {
      padding: 10px;
  }
}

/* Contact Page */
